var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/school/route.js")
R.c("server/chunks/[root-of-the-server]__fa5b2323._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/_next-internal_server_app_api_school_route_actions_c6b2980a.js")
R.m(75206)
module.exports=R.m(75206).exports
